# yamllint disable rule:indentation rule:line-length
# Arch
---
values:
  arch: amd64
  gitpkg:
    name: git
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@user-repos:lookup
    - C@user-repos
    - Y:G@id
